/** 
 * Calvary theme, all rights reserved
 * www.calvary.sk
 * Main Layout File
 */
 
/* ELEMENTS VALUES RESET */
/*html, body, div, span, h1, h2, h3, h4, p, a, address, cite, em, img, strong, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table*/
	
 *	{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-style: inherit;
	font-family: inherit;
	}	
/* ELEMENTS VALUES RESET */

html, body {
	height: auto;
	width:100%;
	font-size:87.5%;

}

html>body {
	font-size: 14px;
	line-height:1.5em;/* 21px */
	}

body {
	color: #000000;
	font-family: Arial, Helvetica, Geneva, Kalimati, sans-serif;
	height:100%;
	width:100%;
        background-color: #efefef;
	/*background:#ececec url(../images/back-fade.png) repeat-x;*/
	}

#wrapper  {
	margin:10px auto 0px auto;
	position:relative;
	width:983px;
}	
/*---------------PARAGRAPH STYLES and TYPOGRAPHY-----------*/

/*---------------PARAGRAPH STYLES and TYPOGRAPHY-----------*/

/*--------------begin IMAGES-----------*/
	
/*---------------end IMAGES-----------*/

		#lineref{
visibility:hidden;
	position:absolute;
	top:14px;
	z-index:2000;
	color:#222;
	font-size: 1em; /* 14px */
  	line-height: 1.5em; /* 21px */
}
	
			
/* ----------------- begin TOP-MENU and GRAPHIC --------------------------- */
#top_graphic{
	text-indent:-900%;
	overflow:hidden;
	width:983px;
	height:182px;
	background:url(../images/top_graphic5.jpg) no-repeat;
}

#menu {
	position:relative;
	z-index:5;
	margin:0 22px 0 22px;
	}
		#menu ul {list-style: none; line-height: 0;}
			#menu li a{ margin-top:-1px; position:relative; float:left; display:block; overflow:hidden; text-indent:-900%;}
				#menu li.vzdelavanie a{ width:212px; height:40px; background: url(../images/menu/vzdelavanie.png) no-repeat;}
				#menu li.vystupy a{margin-left:15px; width:150px; height:40px; background: url(../images/menu/vystupy.png) no-repeat;}
				#menu li.kontakt a{float:right; width:165px; height:40px; background: url(../images/menu/kontakt.png) no-repeat;}
				
				#menu li.vzdelavanie a:hover{ background: url(../images/menu/vzdelavanie-hover.png) no-repeat;}
				#menu li.vystupy a:hover{ background: url(../images/menu/vystupy-hover.png) no-repeat;}
				#menu li.kontakt a:hover{ background: url(../images/menu/kontakt-hover.png) no-repeat;}
				
				#menu li.vzdelavanie a.section, #menu li.vzdelavanie a.current
				{ background: url(../images/menu/vzdelavanie-highlight.png) no-repeat;}
				#menu li.vystupy a.section, #menu li.vystupy a.current
				{ background: url(../images/menu/vystupy-highlight.png) no-repeat;}
				#menu li.kontakt a.section, #menu li.kontakt a.current
				{ background: url(../images/menu/kontakt-highlight.png) no-repeat;}

			
/* ----------------- end TOP-MENU and GRAPHIC --------------------------- */


			
#content_wrappper{
	position:relative;
	z-index:1;
	margin:-40px 0 0 0;
	padding:70px 34px 30px 34px;	
	background: url(../images/content_back2.jpg) repeat-y;
	min-width:983px;
	display:inline-block;
	}
	
	#secondary_navigation{
		float:left;
		width: 210px;
		margin:0 15px 30px 0;
	}
		div.section_image {
			margin-bottom:10px;
			padding-bottom:18px;
			border-bottom: 1px #dcdccf solid;
		}
			div.section_image img {
			padding:4px; border:1px #dcdccf solid; display:inline-block;
		}
	
		#secondary_navigation ul li{
			list-style:none;
			background: url(../images/menu/arrow_secondary-menu.jpg) 0px 3px no-repeat;
			padding-left:20px;
			}
			#secondary_navigation ul.second li{
				background: url(../images/menu/dot_secondary-menu.jpg) 0px 9px no-repeat;
				margin-left:0px;
				padding-left:10px;
				font-size:13px;
			}
			
			#secondary_navigation a{ color:#000000; text-decoration:none;}
			#secondary_navigation a:hover{ text-decoration:underline;}
			#secondary_navigation a.current { color:#9a1616; font-weight:bold; }		
		
	#content{
		float:left;
		width:660px;
	}
		#content .output{
			width:100%;
			display:inline-block;
			margin-bottom:14px;
			border:1px dotted white;
			padding:5px;			
		}
		
		#content .output  h2>a{
			color: #000000;
		}
		
		#content .output:hover{
			border:1px dotted gray;			
		}
			
		div.prettyPhoto {
			cursor: pointer;
			cursor:hand;
		}
			
#footer{
	color:#ffffff;
	position: relative;
        z-index: 2;
	margin-top: 0px;
	padding:0 0 0 170px;
	background: url(../images/footer_back3.jpg) no-repeat;
	width:983px;
	height:65px;
}
        #footer span { padding-top:13px; display:inline-block;}
            #footer a{ color:#f1f1f1; text-decoration:underline;}
                #footer a:hover{ color:#79b0d7;}

            #lamac_logo{
                    position: absolute; z-index:20;
                    margin-top:-115px;
                    margin-left:50px;
            }
		

	#logos{	
		margin:-10px auto 10px auto;
		text-align:center;
		position:relative; z-index:30;
		}

.gray{color:#636363; text-decoration:none;}
.red {color:red; text-decoration:none;}
.small{font-size:11px; line-height:21px;}

.clearer {
  display: inline-block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
  line-height:0;
  }
